#contentsWrap {
  margin-top: 0;
}

@media screen and (max-width: 767px) {
  .anchorWrap {
    margin-top: -44px;
    padding-top: 44px;
  }
}

.mainArea {
  background: url("../img/mainArea/bg02.webp") no-repeat calc(50% - 692px) 0/1613px, url("../img/mainArea/bg01.webp") no-repeat 50% 0;
  background-color: #000;
  min-height: 800px;
  padding-top: 83px;
  position: relative;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .mainArea {
    display: none;
    background: url("../img/mainArea/bg01s.webp") no-repeat 50% 0/100%;
    min-height: 141.25vw;
    padding-top: 2.25vw;
  }
}
@media screen and (max-width: 767px) {
  .mainArea .c_inner01 {
    width: 100%;
  }
}
.mainArea .logo01 {
  position: relative;
  width: 594px;
  margin-left: -19px;
  margin-bottom: 82px;
}
@media screen and (max-width: 767px) {
  .mainArea .logo01 {
    width: 80vw;
    margin-left: 2.25vw;
  }
}
.mainArea .img01 {
  width: 695px;
  position: absolute;
  bottom: 0;
  left: calc(50% + 81px);
}
@media screen and (max-width: 767px) {
  .mainArea .img01 {
    bottom: 10vw;
    left: 2.8725vw;
    width: 88.5vw;
  }
}
.mainArea .hdg {
  position: relative;
  color: #fff;
  font-weight: 700;
  font-size: 28px;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .mainArea .hdg {
    position: absolute;
    bottom: 5.25vw;
    left: 15px;
    font-size: 3.985vw;
    margin-left: 0.75vw;
  }
}
.mainArea .hdg span {
  display: block;
  font-family: "Oswald", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-feature-settings: "palt";
  font-size: 94.43px;
  transform: skewX(-9deg);
  margin-left: 8px;
}
@media screen and (max-width: 767px) {
  .mainArea .hdg span {
    font-size: 13.4475vw;
    margin-left: 1.25vw;
  }
}
.mainArea .hdg em {
  color: #ff3f00;
  display: block;
  font-family: "Oswald", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-feature-settings: "palt";
  font-size: 94.43px;
  transform: skewX(-9deg);
  margin-left: 8px;
  margin-top: 6px;
}
@media screen and (max-width: 767px) {
  .mainArea .hdg em {
    font-size: 13.4475vw;
    margin-left: 1.25vw;
  }
}
.mainArea .logo02 {
  margin-left: 3px;
  margin-top: 30px;
}

.seriesTopSection {
  background: #1f1f1f;
  padding-top: 111px;
  padding-bottom: 80px;
}
@media screen and (max-width: 767px) {
  .seriesTopSection {
    padding-top: 19.25vw;
    padding-bottom: 20vw;
  }
}
.seriesTopSection .hdg02 {
  color: #fff;
  font-size: 38px;
}
@media screen and (max-width: 767px) {
  .seriesTopSection .hdg02 {
    font-size: 7vw;
  }
}
.seriesTopSection .hdg02 span {
  font-size: 38px;
}
@media screen and (max-width: 767px) {
  .seriesTopSection .hdg02 span {
    font-size: 7vw;
  }
}
.seriesTopSection .hdg02_hr {
  margin-top: 44px;
}
@media screen and (max-width: 767px) {
  .seriesTopSection .hdg02_hr {
    margin-top: 11vw;
  }
}
.seriesTopSection .hdg02_sub01 {
  color: #ababab;
  font-size: 23.4px;
}
@media screen and (max-width: 767px) {
  .seriesTopSection .hdg02_sub01 {
    font-size: 4.5vw;
    margin-top: 0.7em;
  }
}
.seriesTopSection .modelList01 {
  margin-top: 100px;
}
@media screen and (max-width: 767px) {
  .seriesTopSection .modelList01 {
    margin-top: 12.5vw;
  }
}

.area01 {
  background: #323232;
  padding: 70px 0 80px;
  color: #fff;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .area01 {
    padding: 12.25vw 0 15.25vw;
  }
}
.area01 .c_inner01 {
  position: relative;
  z-index: 1;
}
.area01 .tx01 {
  font-weight: 700;
  font-size: 21.45px;
  line-height: 1.75;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .area01 .tx01 {
    font-size: 3.5vw;
    margin-bottom: 1vw;
  }
}
.area01 .hdg01 {
  font-weight: 700;
  font-size: 52.48px;
  line-height: 1.5;
  margin-bottom: 9px;
}
@media screen and (max-width: 767px) {
  .area01 .hdg01 {
    font-size: 7vw;
    line-height: 1.42;
    margin-bottom: 3vw;
  }
}
.area01 .imgWrap {
  position: relative;
  margin-top: -29px;
  min-height: 749px;
  margin-bottom: 6px;
}
@media screen and (max-width: 767px) {
  .area01 .imgWrap {
    margin-top: 3.75vw;
    min-height: 66.5vw;
    margin-bottom: 5.5vw;
  }
}
.area01 .imgWrap .img01 {
  position: absolute;
  top: 0;
  left: calc(50% - 646px);
  max-width: 1334px;
}
@media screen and (max-width: 767px) {
  .area01 .imgWrap .img01 {
    left: 0;
    max-width: 100%;
  }
}
.area01 .imgWrap .img02 {
  position: absolute;
  bottom: 21px;
  left: calc(50% + 391px);
  width: 212px;
}
@media screen and (max-width: 767px) {
  .area01 .imgWrap .img02 {
    text-align: right;
    left: inherit;
    bottom: 2vw;
    right: 15px;
    width: 100%;
  }
  .area01 .imgWrap .img02 img {
    width: 21vw;
  }
}
.area01 .imgWrap .img02 figcaption {
  text-align: center;
  font-weight: 700;
  font-size: 15px;
  line-height: 1.5;
  margin-top: 8px;
}
@media screen and (max-width: 767px) {
  .area01 .imgWrap .img02 figcaption {
    font-size: 3vw;
    text-align: right;
  }
}
.area01 .tx02 {
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .area01 .tx02 {
    font-size: 3.5vw;
    line-height: 1.42;
  }
}
.area01 .tx02 + .tx02 {
  margin-top: 1em;
}
@media screen and (max-width: 767px) {
  .area01 .tx02 + .tx02 {
    margin-top: 1.15em;
  }
}

.area02 {
  background: #000 url("../img/area02/bg01.webp") no-repeat 50% 0;
  padding: 213px 0 117px;
  overflow: hidden;
  position: relative;
}
@media screen and (max-width: 767px) {
  .area02 {
    padding: 15vw 0;
    background: #000 url("../img/area02/bg01s.webp") no-repeat 50% 0/100%;
  }
}
.area02 .ti01 {
  margin-bottom: 31px;
}
@media screen and (max-width: 767px) {
  .area02 .ti01 {
    font-size: 4.5vw;
    margin-bottom: 6.5vw;
  }
}
.area02 .ti01 span {
  display: block;
  color: #fff;
  font-weight: 700;
  font-size: 38px;
  line-height: 1.63;
}
@media screen and (max-width: 767px) {
  .area02 .ti01 span {
    font-size: 7vw;
    line-height: 1.6;
  }
}
.area02 .ti02,
.area02 .ti03 {
  max-width: 550px;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .area02 .ti02,
  .area02 .ti03 {
    font-size: 3.5vw;
    line-height: 1.42;
  }
}
.area02 .ti02 + .ti02,
.area02 .ti03 + .ti02 {
  margin-top: 1em;
}
.area02 .ti02 + .ti03,
.area02 .ti03 + .ti03 {
  margin-top: 1.5em;
}
.area02 .ti03 {
  color: #b8b8b8;
}
@media screen and (min-width: 768px) {
  .area02 .inner01 {
    min-height: 420px;
  }
}
@media screen and (max-width: 767px) {
  .area02 .inner01 {
    margin-bottom: 18.75vw;
  }
}
@media screen and (min-width: 768px) {
  .area02 .inner01 .c_inner01 {
    padding-left: 5px;
  }
}
@media screen and (min-width: 768px) {
  .area02 .inner01 .img01 {
    position: absolute;
    top: 38px;
    left: calc(50% + 98px);
    width: 638px;
  }
}
@media screen and (max-width: 767px) {
  .area02 .inner01 .img01 {
    margin-top: 41vw;
    width: 93vw;
  }
}
@media screen and (min-width: 768px) {
  .area02 .inner01 .img01 figcaption {
    position: absolute;
    bottom: 114px;
    left: -96px;
  }
}
@media screen and (max-width: 767px) {
  .area02 .inner01 .img01 figcaption {
    margin-top: 2.5vw;
  }
}
.area02 .inner01 .img01 figcaption p {
  text-align: center;
  color: #fff;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .area02 .inner01 .img01 figcaption p {
    font-size: 3.5vw;
    line-height: 1.42;
  }
}
.area02 .inner01 .img01 figcaption p + p {
  margin-top: 1em;
}
@media screen and (max-width: 767px) {
  .area02 .inner01 .img01 figcaption p + p {
    margin-top: 0;
  }
}
.area02 .inner02 {
  background: url("../img/area02/bg02.webp") no-repeat 50% 459px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .area02 .inner02 {
    background: none;
  }
}
@media screen and (min-width: 768px) {
  .area02 .inner02 .c_inner01.first {
    padding-left: 620px;
    padding-top: 249px;
    min-height: 833px;
  }
}
@media screen and (max-width: 767px) {
  .area02 .inner02 .c_inner01.first {
    width: 100%;
    padding: 0 0 65.25vw;
    background: url("../img/area02/bg02s.webp") no-repeat 50% 100%/100%;
    margin-bottom: 7.25vw;
  }
}
.area02 .inner02 .c_inner01.first .ti01 {
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .area02 .inner02 .c_inner01.first .ti01 {
    margin-bottom: 4vw;
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
  }
}
.area02 .inner02 .c_inner01.first .ti02 {
  margin-bottom: 31px;
}
@media screen and (max-width: 767px) {
  .area02 .inner02 .c_inner01.first .ti02 {
    margin-bottom: 5.5vw;
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 767px) {
  .area02 .inner02 .c_inner01.first .ti03 {
    width: calc(100% - 30px);
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (min-width: 768px) {
  .area02 .inner02 .img02 {
    position: absolute;
    top: 0;
    left: calc(50% - 624px);
    width: 650px;
  }
}
@media screen and (max-width: 767px) {
  .area02 .inner02 .img02 {
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px);
    max-width: calc(100% + 30px);
  }
}
.area02 .inner02 .tx01 {
  color: #b8b8b8;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .area02 .inner02 .tx01 {
    font-size: 3.5vw;
    line-height: 1.42;
  }
}
.area02 .inner02 hr {
  background: #5c5c5c;
  width: 100%;
  height: 1px;
  margin: 82px 0 32px;
}
@media screen and (max-width: 767px) {
  .area02 .inner02 hr {
    margin: 14.5vw 0 4.75vw;
  }
}

.dList01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  .dList01 {
    gap: 5.5vw 0;
  }
}
.dList01 li {
  flex: 1 1 200px;
}
@media screen and (max-width: 767px) {
  .dList01 li {
    flex: 1 1 100%;
  }
}
.dList01 li dl dt,
.dList01 li dl dd {
  text-align: center;
  font-weight: 700;
  line-height: 1.5;
}
.dList01 li dl dt {
  color: #fff;
  font-size: 20px;
  margin-bottom: 5px;
}
@media screen and (max-width: 767px) {
  .dList01 li dl dt {
    font-size: 4vw;
    margin-bottom: 1vw;
  }
}
.dList01 li dl dd {
  font-size: 16px;
  color: #b8b8b8;
}
@media screen and (max-width: 767px) {
  .dList01 li dl dd {
    font-size: 3.5vw;
  }
}

.logoList01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 40px;
}
@media screen and (max-width: 767px) {
  .logoList01 {
    gap: 2.5vw 10vw;
  }
}
.logoList01 li img {
  width: 160px;
}
@media screen and (max-width: 767px) {
  .logoList01 li img {
    width: 40vw;
  }
}
.logoList01 + .logoList01 {
  margin-top: 58px;
}
@media screen and (max-width: 767px) {
  .logoList01 + .logoList01 {
    margin-top: 10.25vw;
  }
}
.logoList01 + .tx01 {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  .logoList01 + .tx01 {
    margin-top: 5vw;
  }
}

.tuningArea p {
  color: #fff;
  margin-bottom: 0;
}
.tuningArea {
  box-sizing: border-box;
}
.tuningArea * {
  box-sizing: border-box;
}

.tuningArea {
  background: #000 url("../img/tuning/bg01.webp") no-repeat 50% 0;
}
@media screen and (max-width: 767px) {
  .tuningArea {
    background: #000 url("../img/tuning/bg01s.webp") no-repeat 50% 0/cover;
  }
}
.tuningArea > .inner01 {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 0 20px;
  margin-bottom: 83px;
}
@media screen and (max-width: 767px) {
  .tuningArea > .inner01 {
    padding: 0 15px;
    margin-bottom: 0.75vw;
  }
}
.tuningArea {
  padding: 100px 0;
  overflow: hidden;
}
@media screen and (max-width: 767px) {
  .tuningArea {
    padding: 22vw 0 20.25vw;
  }
}
.tuningArea .ti01 {
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .tuningArea .ti01 {
    font-size: 4.5vw;
    margin-bottom: 3.5vw;
  }
}
.tuningArea .ti01 span {
  display: block;
  font-size: 35.77px;
}
@media screen and (max-width: 767px) {
  .tuningArea .ti01 span {
    font-size: 7vw;
  }
}
.tuningArea .ti02 {
  color: #b8b8b8;
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .tuningArea .ti02 {
    font-size: 3.5vw;
  }
}
.tuningArea .itemWrap {
  width: 960px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap {
    width: 100%;
  }
}
.tuningArea .itemWrap .slick-prev, .tuningArea .itemWrap .slick-next {
  border: none;
  background: none;
  position: absolute;
  top: inherit;
  bottom: -66px;
  left: 50%;
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-size: contain;
  text-indent: -9999px;
  z-index: 1;
  cursor: pointer;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .slick-prev, .tuningArea .itemWrap .slick-next {
    bottom: -10.5vw;
    width: 10.5vw;
    height: 10.5vw;
  }
}
.tuningArea .itemWrap .slick-prev.slick-disabled, .tuningArea .itemWrap .slick-next.slick-disabled {
  opacity: 0.3;
  cursor: default;
}
@media screen and (min-width: 768px) {
  .tuningArea .itemWrap .slick-prev.slick-disabled:hover, .tuningArea .itemWrap .slick-next.slick-disabled:hover {
    opacity: 0.3;
  }
}
@media screen and (min-width: 768px) {
  .tuningArea .itemWrap .slick-prev:hover, .tuningArea .itemWrap .slick-next:hover {
    opacity: 0.6;
  }
}
.tuningArea .itemWrap .slick-prev {
  background-image: url("../img/tuning/arrow01.svg");
  margin-left: -266px;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .slick-prev {
    margin-left: -43vw;
  }
}
.tuningArea .itemWrap .slick-next {
  background-image: url("../img/tuning/arrow02.svg");
  margin-left: 200px;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .slick-next {
    margin-left: 32.5vw;
  }
}
.tuningArea .itemWrap .slick-list {
  overflow: visible;
  padding-left: 10px;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .slick-list {
    padding-left: 15px;
  }
}
.tuningArea .itemWrap .item {
  width: 400px;
  border-radius: 20px;
  background: rgba(0, 0, 0, 0);
  border: 2px solid rgba(0, 0, 0, 0);
  padding: 9px 35px 25px;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .item {
    width: 75vw;
    padding: 4.5vw 5.5vw 6.5vw;
    margin: 0 5px;
  }
}
@media screen and (min-width: 768px) {
  .tuningArea .itemWrap .item:hover {
    background: rgba(0, 0, 0, 0.25);
    border-color: rgba(0, 0, 0, 0.5);
  }
}
.tuningArea .itemWrap .item .ic01 {
  width: 92px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .item .ic01 {
    width: 17.25vw;
    margin-bottom: 2vw;
  }
}
.tuningArea .itemWrap .item .img01 {
  width: 330px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .item .img01 {
    width: 61.875vw;
    margin-bottom: 5.5vw;
  }
}
.tuningArea .itemWrap .item .tx01 {
  max-width: 330px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  font-weight: 700;
  font-size: 24px;
  line-height: 1.5;
  padding-bottom: 13px;
  border-bottom: 2px solid #fff;
  margin-bottom: 15px;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .item .tx01 {
    max-width: 61.875vw;
    font-size: 4.5vw;
    padding-bottom: 2.5vw;
    margin-bottom: 2.5vw;
  }
}
.tuningArea .itemWrap .item .tx02 {
  text-align: center;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .item .tx02 {
    font-size: 3vw;
  }
}
.tuningArea .itemWrap .item .tx02 + .tx02 {
  margin-top: 15px;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .item .tx02 + .tx02 {
    margin-top: 3.25vw;
  }
}
.tuningArea .itemWrap .item .btn02 {
  margin-top: 33px;
  text-align: center;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .item .btn02 {
    margin-top: 5.75vw;
  }
}
.tuningArea .itemWrap .item .btn02 a {
  display: inline-block;
  width: 330px;
  color: #fff;
  text-align: center;
  border-radius: 24px;
  padding: 10.5px;
  background: #000;
  font-weight: 700;
  text-decoration: none;
  font-size: 18px;
  position: relative;
  transition: background 0.3s;
}
@media screen and (max-width: 767px) {
  .tuningArea .itemWrap .item .btn02 a {
    font-size: 3.375vw;
    width: 61.875vw;
    padding: 2.225vw;
  }
}
@media screen and (min-width: 768px) {
  .tuningArea .itemWrap .item .btn02 a:hover {
    opacity: 0.7;
  }
}

@media screen and (min-width: 768px) {
  .craftsmanshipArea {
    background: #000 url("../img/craftsmanship/bg01.webp") no-repeat calc(50% + 400px) 0;
  }
}
.craftsmanshipArea {
  min-height: 450px;
  padding-top: 47px;
  position: relative;
}
@media screen and (max-width: 767px) {
  .craftsmanshipArea {
    background: #000 url("../img/craftsmanship/bg01s.webp") no-repeat 0 calc(50% + 7.25vw)/100%;
    min-height: 127.25vw;
    padding-top: 13.5vw;
  }
}
.craftsmanshipArea .c_inner01 {
  overflow: hidden;
}
.craftsmanshipArea .hdg {
  color: #fff;
  font-family: "Oswald", system-ui;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
  font-feature-settings: "palt";
  transform: skewX(-9deg);
  font-size: 45px;
  line-height: 1.5;
  margin-bottom: 37px;
}
@media screen and (max-width: 767px) {
  .craftsmanshipArea .hdg {
    font-size: 8.5vw;
    margin-bottom: 1.5vw;
  }
}
.craftsmanshipArea .tx01 {
  color: #fff;
  font-weight: 700;
  font-size: 20px;
  line-height: 1.5;
  margin-bottom: 20px;
}
@media screen and (max-width: 767px) {
  .craftsmanshipArea .tx01 {
    font-size: 4.5vw;
    margin-bottom: 3.5vw;
  }
}
.craftsmanshipArea .tx02,
.craftsmanshipArea .tx03 {
  color: #b8b8b8;
  font-weight: 700;
  font-size: 16px;
  line-height: 1.5;
  margin-bottom: 10px;
}
@media screen and (max-width: 767px) {
  .craftsmanshipArea .tx02,
  .craftsmanshipArea .tx03 {
    font-size: 3.5vw;
    line-height: 1.42;
    margin-bottom: 3.5vw;
  }
}
.craftsmanshipArea .tx02 + .tx02,
.craftsmanshipArea .tx03 + .tx02 {
  margin-top: 1.1em;
}
@media screen and (max-width: 767px) {
  .craftsmanshipArea .tx02 + .tx02,
  .craftsmanshipArea .tx03 + .tx02 {
    margin-top: 1.3em;
  }
}
.craftsmanshipArea .tx03 {
  margin-top: 2.75em;
}
@media screen and (max-width: 767px) {
  .craftsmanshipArea .tx03 {
    margin-top: 0;
    position: absolute;
    left: 15px;
    bottom: 16.75vw;
  }
}